 rem #New 04.11.2021/J.Fes
 rem #Description: controls if clearlocks is running allready on the system
 rem If not running
 call "%CmdCurRoot_DP%\ProgIs_Running.cmd" "Clearlocks" JobMgr_Clearlocks_ChkIfPrgIsRunning_r EchoOff
 if /I "%JobMgr_Clearlocks_ChkIfPrgIsRunning_r%" equ "0" (
  CALL Banner RUN.Clearlocks:YES
  Call Echo "Run Clearlocks....................: Yes with option -verbose"
  call Clearlocks -verbose
 ) else (
  CALL Banner RUN.Clearlocks:NO
  Call Echo "Run Clearlocks....................: NO because Clearlocks is already running"
 )

